#section-banner{
	padding-top: 15px;
	background: #124675;
}
body .navbar-wrapper{
	position: static;
	margin-top: 10px;
}
body .large-navbar{
	padding: 0px;
}
body .secondary-navigation{
 padding-top: 0px;
}
body .navbar-nav>li>a, body .navbar-nav>li.active>a{
	padding-top: 18px;
	padding-bottom: 18px;
}
body .navbar-default .navbar-brand{
 padding-top: 0px;
 padding-bottom: 0px;
 height: auto;
 padding-left: 15px;
}
body .navbar-default{
	min-height: 0px;
	margin: 0px;
}
body .nav-wrapper{
 margin-left: 10px;
}
body .navbar-nav>li {
    min-width: 0;
    margin: 0 13px;
}
body .navbar-default .navbar-nav>li a{
	position: relative;
}
body .navbar-default .navbar-nav>li>a{
	color: #000;
}
body .navbar .active {
    border-top: none;
}
body .navbar .active a:before{
	content: "";
	border-top: 4px solid #3889c1;
	position: absolute;
	bottom: 5px;
	z-index: 99;
    left: 15px;
    right: 15px;
}
.resource-img img {
    width: 100%;
    height: auto;
}

.covid-resources .covid-heading {
    overflow: hidden;
    margin-bottom: 20px;
}
.covid-heading h1{
 float: left;
}
.covid-resources .covid-heading p {
    float: right;
    margin-top: 0px;
}
.covid-resources .covid-heading p strong{
	 font-size: 17px;
    font-weight: 400;
    color: #373737;
    line-height: 30px;
    margin-top: 5px;
}
body .navbar .active li a:before{
	display: none;
}
body .navbar-nav>li.active>a{
	color: #3889c1;
}
.covid-resources .covid-resources19 .second-box ul li  {
 list-style: none;
 margin-left: 0;
}

.covid-resources .covid-resources19 .second-box ul li a,.covid-resources .covid-resources19 .second-box .resource-list a{
	 background: url(images/link-bg.svg) right bottom 1px no-repeat;
    padding-right: 29px;
    background-size: 20px;
    display: initial;
}
.covid-resources .covid-resources19 .second-box ul li a:focus{
	outline: none;
}

.covid-resources .covid-resources19{
	float: right;
    border-radius:8px 8px 0 0;
    margin-bottom: 30px;
    max-width: 348px;
    width: 100%;
    margin-left: 15px;
}
.covid-resources .covid-resources19 ul {
	padding: 20px 20px 10px 20px;
	border: 2px solid #dde8f7;
	border-top: none;
	margin-bottom: 20px;
}

.covid-resources .covid-resources19 .resource-list {
	padding: 20px 20px 10px 20px;
	border: 2px solid #dde8f7;
	border-top: none;
	margin-bottom: 20px;
}

.covid-resources .covid-resources19 ul li,.covid-resources .covid-resources19 .resource-list p{
    padding-bottom: 10px;
    font-size: 25px;
    font-weight: 500;
    list-style: disc;
    margin-bottom: 10px;
    line-height: 24px;
    margin-left: 20px;
}
.covid-resources .covid-resources19 .resource-list p{
	margin-left: 0px;
}
.covid-resources .covid-resources19 ul li:last-child{
	margin-bottom: 0px;
}
.covid-resources .covid-resources19 ul li a,.covid-resources .covid-resources19 .resource-list a{
	font-weight: 600;
    border-bottom: 2px solid transparent;
    display: inline-block;
    color: #0f0f0f;
    font-size: 18px;
}
.covid-resources .covid-resources19 ul li.active{
  color: #25698f;
}
.covid-resources .covid-resources19 ul li.active a,.covid-resources .covid-resources19 ul li:hover a, .covid-resources .covid-resources19 .resource-list a:hover{
	text-decoration: none;
    border-bottom: 2px solid #25698f;
    color: #25698f;
}
.covid-resources .covid-resources19 ul li:hover a,.covid-resources .covid-resources19 ul li:hover{
	 color: #25698f;
}
.covid-resources .covid-resources19 h2{
    background: #99b9e3;
	color: #07090b;
	text-align: center;
	padding: 18px 0 20px;
	font-size: 28px;
	border-radius: 8px 8px 0 0;
	margin: 0px;
}
.covid-resources .covid-resources19 h2:before{
	display: none;
}
#section-banner h2{
	font-size: 38px;
	margin-bottom: 30px;
	color: #fff;
	font-family: "AvantGarde LT Book Bold",Helvetica,Arial,sans-serif;
}
#section-banner .ri-news-bottom h2{
 margin-top: 0px;
}
#section-banner h3{
	font-size: 28px;
	color: #fff;
	font-family: "ProximaNova Regular","AvantGarde LT Book",Helvetica,Arial,sans-serif;
	margin-top: 0px;
	font-weight: 600;
	line-height: normal;
}
#section-banner h2 span{
 position: relative;
 display: inline-block;
}
#section-banner img{
	border-radius: 5px;
}
.covid-resources h2{
	position: relative;
	margin-bottom: 30px;
	margin-top: 0px;
}
#section-banner h2 span:before,.covid-resources h2:before{
	content: "";
    border-bottom: 4px solid #fff;
    width: 90px;
    height: 4px;
    position: absolute;
    bottom: -10px;
    left: 2px;
}
.covid-resources h2:before{
  border-bottom: 4px solid #3889c1;	
  width: 40px;
  left: 0px;
}
.covid-resources p a:hover{
 color: #003399;
 border-bottom: 3px solid #0056b3;
    text-decoration: none;
}
.covid-resources p{
	color: #000;
}
.secondary-navigation a{
	margin-top: 5px;
}
.covid-resources p a{
    color: #000;
    border-bottom: 3px solid #666;
    background: url(images/link-bg.svg) right center no-repeat;
    padding-right: 29px;
    background-size: 20px;
}
.internal-link{
	background: none !important;
	padding-right: 0px !important; 
}
.covid-resources h2,.covid-resources h3,.covid-resources h4{
	color: #000;
	font-family: "AvantGarde LT Book Bold",Helvetica,Arial,sans-serif;
	font-weight: bold;
}
.covid-resources h3{
	font-size: 24px;
}
#section-banner img{
	max-width: 100%;
	height: auto;
}
#section-banner .container,.ri-news-bottom .container,.covid-resources .container{
	max-width: 1200px;
	width: 100%;
	padding-right: 0px;
    padding-left: 0px;
}
.covid-resources img.aligncenter, .covid-resources img.alignleft, .covid-resources img.alignright {
    width: auto;
    clear: both;
}
.intro h3,.intro p{
	color: #000;
}
.moving {
    margin-top: 30px;
    border-top: 1px solid #eee;
    padding-top: 37px;
}
.intro .padding-top-small {
    padding-top: 10px;
}
.covid-resources .page-header{
	margin: 0px;
}
.covid-resources .page-header h1{
	margin: 0px;
	color: #1e65ab;
}
.covid-19-disability-resources .background-image.small {
    height: 400px;
}
#section-banner .big-baner-img h3{
	font-size: 32px;
	margin-top: 13px;
}
#section-banner .big-baner-img img{
	height: 350px;
	width: 100%;
	object-fit: cover;
}
#section-banner .right-news .row {
    margin-bottom: 67px;
    margin-left: 15px;
    margin-right: 0px;
}
#section-banner a{
	color: #fff;
}
#section-banner .view-link {
   background: url(images/arrow-extenal.png) right bottom no-repeat;
   background-size: 31px;
   padding-right: 35px;
}

#section-banner h3 a.covid-news {
    background: #b9c7de url(images/arrow-right.png) right 17px center no-repeat;
    background-size: 25px;
    padding:10px 49px 11px 20px;
    border-radius: 30px;
    color: #1c1f2a;
    border: 3px solid #e3edf4;
}

.ri-news-bottom{
	background: #11274c;
	padding-bottom: 25px;
	padding-top: 20px;
	box-shadow: 0px -2px 3px #11274c;
}
.hidden-title{
	display: none;
}

section.bg.background-image.home-banner {
    height: 400px;
}

.home section.bg.background-image.home-banner:before{
	display:none;
}


.home-banner .big-text {
    font-size: 44px;
	bottom: 93px;
}

section.bg.background-image.home-banner:before {
    height: 100%;
    background-color: rgba(18, 70, 117, 0.4);
    position: absolute;
    content: "";
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

@media screen and (max-width: 1180px){
#section-banner .container, .ri-news-bottom .container{
 padding-left: 30px;
 padding-right: 30px;
}
#section-banner{
	padding-top: 0px;
	margin-top: 0px;
}
.container{
	width: 100%;
}
body .navbar-toggle{
	margin-top: 1rem;
}
}

@media screen and (max-width: 1024px){
	#section-banner .right-news .row{
		margin-bottom: 28px;
	}
	body .navbar-toggle{
	margin-top: 6px;
}
body .navbar-nav>li>a, body .navbar-nav>li.active>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
body .navbar-nav{
	margin-top: 0px;
}
}

@media screen and (max-width: 1023px){
.home-banner .big-text{
	font-size:36px;
}
 #section-banner .right-news .row{
		margin-left: 0px;
	}
	.big-baner-img {
    padding-left: 12px;
    padding-right: 12px;
}
#section-banner h2{
 padding-left: 24px;
    padding-right: 24px;	
}
.ri-news-bottom .row{
	margin-left: 0px;
	margin-right: 0px;
}
.ri-news-bottom .row .row{
	margin-left: -12px;
	margin-right: -12px;
}
#section-banner h3{
	margin: 20px 0 30px;
}
#section-banner .ri-news-bottom h2{
 padding-left: 12px;
    padding-right: 12px;	
}
#section-banner .right-news .row {
    margin-bottom: 0;
}
#section-banner img{
	width: 100%;
}
#section-banner .big-baner-img img{
	height: auto;
}
}

@media screen and (max-width: 767px){
#section-banner .view-link {
    background: url(images/arrow-extenal.png) right 2px no-repeat;
    background-size: 25px;
    padding-right: 35px;
}

#section-banner h3 a.covid-news{
	font-size:15px;
}
.covid-19-disability-resources .background-image.small {
    height: 350px;
}
.covid-resources img.aligncenter, .covid-resources img.alignleft, .covid-resources img.alignright {
    width: 100%;
    height: auto;
}
#section-banner .col-lg-6.right-news .col-lg-12 h3{
	margin-top: 0px;
}
.ri-news-bottom{
	padding-bottom: 0px;
}
#section-banner h2{
	font-size: 26px;
}
#section-banner .big-baner-img h3{
	font-size: 24px;
}
#section-banner h3{
	font-size: 20px;
}
#section-banner .container, .ri-news-bottom .container{
	padding-right: 0;
    padding-left: 0;
}
}

@media screen and (max-width: 479px){

.covid-resources .covid-resources19{
	margin-left: 0px;
	max-width: 100%;
 }
}